ForumsQuestionsFirefox 3.6


Firefox 3.6
Author Message
kq6ra

Posted: Jan 21, 2010
Score: 0 Reference
The Firefox 3.6 update says it will disable Toodledo addon. Is there an update?
mike

Posted: Jan 21, 2010
Score: 0 Reference
Wow! I literally got the message to update <1 minute ago. I received no warnings regarding my add-ons, but I thought I should check Toodledo before I installed 3.6. Glad I did!
Vin Thomas

Posted: Jan 21, 2010
Score: 0 Reference
As a temporary fix you can install "Nighty Tester Tools" add-on to override the compatibility issue. It works fine for me in FF 3.6 with this.

https://addons.mozilla.org/en-US/firefox/addon/6543

- Vin


This message was edited Jan 21, 2010.
Jake

Toodledo Admin
Posted: Jan 21, 2010
Score: 0 Reference
Firefox 3.6 was just released today. We have not had a chance to update our Addon yet to be compatible. We will do this soon.
mike

Posted: Jan 21, 2010
Score: 0 Reference
Thanks Vin for the workaround and the heads up Toodledo.
imonsei

Posted: Jan 22, 2010
Score: 0 Reference
toodledo firefox add-on has been updated \o/
You cannot reply yet

U Back to topic home

R Post a reply

To participate in these forums, you must be signed in.